» Ubuntu » Pakiety » lucid (10.04LTS) » ruby » libmerb-haml-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: merb  ]

Pakiet: libmerb-haml-ruby1.8 (1.0.12+dfsg-0ubuntu1) [universe]

Odnośniki dla libmerb-haml-ruby1.8

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego merb:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby 1.8 library for Merb that provides access to libhaml-ruby

Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or XML that's designed to express the structure of XHTML or XML documents in a non-repetitive, elegant, easy way, using indentation rather than closing tags and allowing Ruby to be embedded with ease. It was originally envisioned as a plugin for Ruby on Rails, but it can function as a stand-alone templating engine.

This package contains the merb-haml libraries for Ruby 1.8.

Inne pakiety związane z libmerb-haml-ruby1.8

  • wymaga
  • poleca
  • sugeruje

Pobieranie libmerb-haml-ruby1.8

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 6,3 KiB256,0 KiB [lista plików]